path: /build/build/corenetwork-sys-apps-1.8.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-apps/corenetwork -pv -t && \
    emerge -j ${JOBS} --nodeps sys-apps/corenetwork
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/corenetwork && luet-portage --dir /pkgdir/corenetwork
    sys-apps/corenetwork && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  - mkdir -p /pkgdir/corenetwork/etc/conf.d/ && cp dhclient-netif /pkgdir/corenetwork/etc/netif.d/dhclient
    && cp dhclient-conf.d /pkgdir/corenetwork/etc/conf.d/dhclient
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:17f5cd016c85d290ed760df9cf70cffe2e7e276cb53c01cb5b40c23860b2cc3d
  package:
    name: corenetwork
    version: 1.8.0+1
    category: sys-apps
    requires:
    - name: macaroni-funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Funtoo's networking scripts.
    uri:
    - http://www.funtoo.org/Networking
    license: BSD-2
    buildtimestamp: 2025-02-02 13:13:22.818320772 +0000 UTC m=+39.559577682
    labels:
      RDEPEND: sys-apps/openrc !<=sys-apps/openrc-0.12.4-r4
      emerge.packages: sys-apps/corenetwork
      kit: core-kit
      original.package.name: sys-apps/corenetwork
      original.package.slot: "0"
      original.package.version: 1.8.0
    treedir: /build/packages
  package_dir: /pkgdir/corenetwork
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8883a2fbc44a6776f45754363103d7eedb74ffaa5f5024f6b8d47e0702030949
compressiontype: zstd
files:
- etc/conf.d/dhclient
- etc/init.d/net.lo
- etc/init.d/netif.tmpl
- etc/netif.d/bond
- etc/netif.d/bridge
- etc/netif.d/bridge-dhcpcd
- etc/netif.d/bridge-openvswitch
- etc/netif.d/dhclient
- etc/netif.d/dhcpcd
- etc/netif.d/hostapd
- etc/netif.d/interface
- etc/netif.d/interface-noip
- etc/netif.d/ipv6-tunnel
- etc/netif.d/macvlan
- etc/netif.d/macvtap
- etc/netif.d/pppd
- etc/netif.d/tap
- etc/netif.d/tunnel
- etc/netif.d/wireguard
- etc/netif.d/wpa_supplicant
- var/db/pkg/sys-apps/corenetwork-1.8.0/BUILD_TIME
- var/db/pkg/sys-apps/corenetwork-1.8.0/CATEGORY
- var/db/pkg/sys-apps/corenetwork-1.8.0/CBUILD
- var/db/pkg/sys-apps/corenetwork-1.8.0/CFLAGS
- var/db/pkg/sys-apps/corenetwork-1.8.0/CHOST
- var/db/pkg/sys-apps/corenetwork-1.8.0/CONTENTS
- var/db/pkg/sys-apps/corenetwork-1.8.0/COUNTER
- var/db/pkg/sys-apps/corenetwork-1.8.0/CTARGET
- var/db/pkg/sys-apps/corenetwork-1.8.0/CXX
- var/db/pkg/sys-apps/corenetwork-1.8.0/CXXFLAGS
- var/db/pkg/sys-apps/corenetwork-1.8.0/DEFINED_PHASES
- var/db/pkg/sys-apps/corenetwork-1.8.0/DESCRIPTION
- var/db/pkg/sys-apps/corenetwork-1.8.0/EAPI
- var/db/pkg/sys-apps/corenetwork-1.8.0/FEATURES
- var/db/pkg/sys-apps/corenetwork-1.8.0/HOMEPAGE
- var/db/pkg/sys-apps/corenetwork-1.8.0/IUSE
- var/db/pkg/sys-apps/corenetwork-1.8.0/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/corenetwork-1.8.0/KEYWORDS
- var/db/pkg/sys-apps/corenetwork-1.8.0/LDFLAGS
- var/db/pkg/sys-apps/corenetwork-1.8.0/LICENSE
- var/db/pkg/sys-apps/corenetwork-1.8.0/PF
- var/db/pkg/sys-apps/corenetwork-1.8.0/RDEPEND
- var/db/pkg/sys-apps/corenetwork-1.8.0/SIZE
- var/db/pkg/sys-apps/corenetwork-1.8.0/SLOT
- var/db/pkg/sys-apps/corenetwork-1.8.0/USE
- var/db/pkg/sys-apps/corenetwork-1.8.0/corenetwork-1.8.0.ebuild
- var/db/pkg/sys-apps/corenetwork-1.8.0/environment.bz2
- var/db/pkg/sys-apps/corenetwork-1.8.0/repository
package_cacheimage: ""
runtime:
  name: corenetwork
  version: 1.8.0+1
  category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Funtoo's networking scripts.
  uri:
  - http://www.funtoo.org/Networking
  license: BSD-2
  labels:
    RDEPEND: sys-apps/openrc !<=sys-apps/openrc-0.12.4-r4
    emerge.packages: sys-apps/corenetwork
    kit: core-kit
    original.package.name: sys-apps/corenetwork
    original.package.slot: "0"
    original.package.version: 1.8.0
